curl --request POST \
--url https://app.alphapo.net/api/v2/currencies/list \
--header 'Content-Type: application/json' \
--header 'X-processing-key: <api-key>' \
--header 'X-processing-signature: <api-key>' \
--data '
{
"visible": true
}
'{
"data": [
{
"id": 1,
"type": "crypto",
"currency": "BTC",
"minimum_amount": "0.00010000",
"deposit_fee_percent": "0.000000",
"withdrawal_fee_percent": "0.025000"
}
]
}Returns a list of either supported or unsupported currencies.
curl --request POST \
--url https://app.alphapo.net/api/v2/currencies/list \
--header 'Content-Type: application/json' \
--header 'X-processing-key: <api-key>' \
--header 'X-processing-signature: <api-key>' \
--data '
{
"visible": true
}
'{
"data": [
{
"id": 1,
"type": "crypto",
"currency": "BTC",
"minimum_amount": "0.00010000",
"deposit_fee_percent": "0.000000",
"withdrawal_fee_percent": "0.025000"
}
]
}Your API key.
The request body, signed with HMAC-SHA512 with your secret key. You can find the secret key in your account.
Whether the endpoint should return supported (true) or unsupported (false) currencies.
OK
Show child attributes
Was this page helpful?